{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "AntdUI/2.3.10": {
        "runtime": {
          "lib/net10.0-windows7.0/AntdUI.dll": {
            "assemblyVersion": "2.3.10.0",
            "fileVersion": "2.3.10.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AntdUI/2.3.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-twjNYhVIw08ydcQsBC5c7/59WBXVqba4kulN48ejxUz2i37xJU6ukYqUtxEFhiQtVzmu8cmGYAjZ4HM6BOKZwg==",
      "path": "antdui/2.3.10",
      "hashPath": "antdui.2.3.10.nupkg.sha512"
    }
  }
}